.pagelibre div.contenu .paragraphe--0 h2,
.pagelibre div.contenu .paragraphe--0 h3 {
  color: #313131;
}

div.visuel-rubrique #entete {
  background-color: transparent;
  border: 0px;
  padding: 0px;
  margin: 0px;
  top: 0;
  height: 192px;
  width: auto;
}

div.vignette_deco3 {
  border: none;
}

div.visuel-rubrique #entete {
  margin-top: 2em;
}

.sb-search {
  background: #2b939c;
}

/* Visuel bandeau + Logo */
.visuel-rubrique {
  background-image: url(https://uo.univ-lyon1.fr/medias/photo/v_bandeau-uo_1788439065000) !important;
}

div.visuel-rubrique #entete {
  margin-top: 0;
}

@media screen and (max-width: 40em) {
  div.container-visuel-rubrique {
    height: 12rem;
  }

  div.visuel-rubrique {
    background-position: 25% 0;
  }
}
